@font-face {
     font-family: 'ChaletBook';
    src: url('../fonts/Chalet/ChaletBook.woff2') format('woff2'),
         url('../fonts/Chalet/ChaletBook.woff') format('woff');
    font-weight:400;
    font-style: normal;
    size-adjust: 100%;
    ascent-override: 80%;
    descent-override: 5%;
}

@font-face {
     font-family: 'ChaletBook';
    src: url('../fonts/Chalet/ChaletBook-Bold.woff2') format('woff2'),
         url('../fonts/Chalet/ChaletBook-Bold.woff') format('woff');
    font-weight:700;
    font-style: normal;
    size-adjust: 100%;
    ascent-override: 80%;
    descent-override: 5%;
}
@font-face {
    font-family: 'Recoleta';
    src: url('../fonts/Recoleta/Recoleta-Regular.woff2') format('woff2'),
         url('../fonts/Recoleta/Recoleta-Regular.woff') format('woff');
     font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Recoleta';
    src: url('../fonts/Recoleta/Recoleta-Light.woff2') format('woff2'),
         url('../fonts/Recoleta/Recoleta-Light.woff') format('woff');
     font-weight: 300;
    font-style: normal;
    font-display: swap;
}
